apiVersion: v1
kind: Secret
metadata:
    name:  decluttarr-secret
    namespace: stack-arr
type: Opaque
data:
    sonarrkey: M2tkMDRscjk1bGY5M29lMDNsZTAzbGU=
    qbittorrentuser: dXNlcg==
    qbittorrentpass: cGFzcw==